Subject: Mark Levedahl's gitk patches

From: Johannes Sixt <[email-masked]>
Date: Mon, 25 Jun 2007 18:05:24 +0200

Is there a chance that we get Mark Levedahl's gitk patches into 1.5.3:

gitk - Allow specifying tabstop as other than default 8 characters.
    http://article.gmane.org/gmane.comp.version-control.git/47844

gitk - Update fontsize in patch / tree list
    http://article.gmane.org/gmane.comp.version-control.git/47845

gitk - Make selection highlight color configurable
    http://article.gmane.org/gmane.comp.version-control.git/47851

I'm mostly interested in the last one because the highlight color is
also a serious issue under MinGW.

-- Hannes